@charset "utf-8";


/* for the index page for infertility education.org*/




	
#tagline	/*no shadowing for iphone */
	{
	padding: 0px;
	font-size: 120%;
	background-color: #8F2A65;
	font-weight: bold;
	color: #FFF;
	}


#tagline p /*centering text for Iphone*/
{ 
text-align: center;
margin-left:  10px;
margin-right: 10px;
	}

#tagline_2	/*all secondary pages on Ipad/laptop */
	{
	padding: 0px;
	font-size: 120%;
	background-color: #8F2A65;
	font-weight: bold;
	color: #FFF;
	border-left: 1px solid #999;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #666;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius:  10px 10px 0px 0px;
	-webkit-border-radius:  10px 10px 0px 0px;
	border-radius:  10px 10px 0px 0px;
	}
#tagline_2 p
{text-align: center;}
	 

	
#header_2 img /*for iphone*/ 	
    { 
	display: block;
    margin-left: auto;
    margin-right: auto; 
	 }	
#header_3 	 
	{
	margin-left: 20px;
	margin-right: 20px;	
		}
#header_5 img
{
	margin-left: 25px;
	
	
}
#header_5
{margin-bottom: 20px;}


#header img
{
	margin-left: 20px;
	
}		 
	  
#header_3 img /*for secondary laptop and ipad pages*/
{
	margin: 10px 0px 0px 0px;
			 }	
   

#introduction p
	{
	font-size: 110%;
	line-height: 25px;
	vertical-align: middle;
	margin: 20px ;
}

/* is for the laptop and ipad index page*/
#introduction_2 p
	{
	font-size: 110%;
	line-height: 20px;
	/*vertical-align: middle;*/
	margin: 10px 10px 0 0px;
}
	
#links
{margin-top: 2%;}
	
#links ul
{
	display:block;
	float: left;
	} 
	
#links li	{
	margin-top: 5%;
	list-style: square outside none;
	text-align: left;
	
	}
		
#links a
	
	{
	
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	padding: 3px 5px;
	font-size: 110%;
	}


#links a:hover 
	{color: #999;}
	
/*links_2 is for the iphone*/
	
#links_2 ul
{

 margin-left: 0px; 
padding-left: 0px;
background: #CEEA86;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */

}
	
#links_2 a
	
	{
	
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	
	font-size: 130%;
	
	}

#links_2 a:hover 
	{color: #999;}


#links_2 li	{
	
	text-align: center;
	margin-top:5px;
	margin-bottom:5px;	
	display: block;
list-style: none;

}

/*links_3 is for the secondary pages on the laptop and ipad*/
#links_3
{float:right;}
	

#links_3 a
	
	{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	padding: 3px 5px;
	font-size: 130%;
	}

#links_3 a:hover 
	{color: #999;}


#links_3 li	{
	
	text-align: right;
	display: inline;

}
#articleContent	
{ 
     word-break: break-word;/* Non standard for webkit */

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;}	
		
		
 /*for index page laptop*/	 
#articleContent p 
{
	font-size: 110%;
	line-height: 25px;
	margin: 20px 30px 20px 20px;}	

#articleContent h2
{margin-left: 15px;} 	
	

#articleContent h3
{
	text-align: left;
	color:rgb(102,53,114);}
	
	
#articleContent ul
	{font-size: 110%;
	line-height: 25px;
	margin: 20px;}
			
#articleContent	a
{
	color: #B8E150;
	text-decoration: none;
	font-weight: bold;	
	
}
/*for index page laptop*/
#navigation ul
{ 
padding:0; 
margin:0; 
}



#navigation li	
{display: block;
	background: #CEEA86;
	padding: 3px 0px 3px 10px;
	/*border-bottom: #999;*/
	list-style: none;
	height: 15px;
	text-decoration: none;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	font-size: 110%
}
	

#navigation a
{
	color: #000;
	text-decoration: none;
	font-variant: small-caps;
	
margin-left: 20px;}

#navigation  a:hover
{color: #999;}

.contactus {
	background: #CCC;
	padding: 3px 0px 3px 10px;
	/*border-bottom: #999;*/
	text-decoration: none;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	line-height: 25px;	
	
	}


#toolbook_1 {
	 	background: url(../images/purple_circle_backgd.fw.png) repeat-x;
}

#toolbook_2 {
	 
	background: url(../images/foc_backgrd.jpg) repeat;
}
#toolbook_1, #toolbook_2, #toolbook_3 
{	
	border-top: 5px solid #dad139 ;
	margin:0;
	padding:0;
}
#contact_us
{	background-color: #fff;
	float:left;
	border-bottom: 5px solid #dad139;
}

#toolbook_1 h2, #toolbook_2 h2, #toolbook_3  h2, #contact_us h2 
{
	color:rgb(102,53,114);
	text-align: center;}

#toolbook_1 img, #toolbook_2 img, #toolbook_3 img, #contact_us img 
{
	display: block;
    margin-left: auto;
    margin-right: auto;
	padding: 10px 0; }
	
#toolbook_1 p, #toolbook_2 p, #toolbook_3 p, #contact_us p{
	margin: 20px;
	line-height: 25px;
	text-align: left;}


#toolbook_1 a, #toolbook_2 a, #toolbook_3 a, #contact_us a {
	color: #6B992D;
	text-decoration: none;
}

#toolbook_1 a:hover, #toolbook_2 a:hover, #toolbook_3 a:hover, #contact_us a:hover   
{color:#666;}


#contact_us h2
{
	text-align: center;
	margin-top: 10px;}
	
#footer
{
	background-color: #b6810a;
	color: #fff;
	padding: 20px 0px;
	text-align: center;
	font-weight: bold;
	border-top: 10px solid #8F2A65;
	border-bottom: 1px solid #666;
}

#footer p {
	margin: 0 20px;}
	
hr
{padding: 20px 0;}


.servicesheadings 
{color: #B8E150;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 20px;}
	
.texter
{font-size: 110%;
	line-height: 25px;}
	
	
/*secondary pages below!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

#articleContent_2
{ /* Non standard for webkit */
     word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;}


#articleContent_2 p 
{
	font-size: 110%;
	line-height: 25px;
	margin: 0 20px 20px 20px;
}

#articleContent_2 {
margin-top:20px;
margin-bottom: 20px;	
}
#articleContent_2 h3
{
	color: rgb(102,53,114);
	text-align: left;
	font-size: 150%;
}
#articleContent_2 h2
{font-size: 110%;}	

#articleContent_2 li
{font-size: 110%;
	line-height: 25px;
	margin: 20px;

}
#articleContent_2	a
{
	color: #B8E150;
	text-decoration: none;
	font-weight: bold;	
	
}
#articleContent_2 h4
{text-align:center;}
/* for secondary pages on laptop and ipad*/

#tagline_2	/*all secondary pages on Ipad/laptop */
	{
	padding: 0px;
	font-size: 120%;
	background-color: #8F2A65;
	font-weight: bold;
	color: #FFF;
	border-left: 1px solid #999;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #666;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius:  10px 10px 0px 0px;
	-webkit-border-radius:  10px 10px 0px 0px;
	border-radius:  10px 10px 0px 0px;
	}
#tagline_2 p
{text-align: center;}


#navigation_2 

{
	margin-bottom: 20px;
	}




#navigation_2 ul
{ 
padding:0; 
margin:0; 
}


#navigation_2 li	
{	display: block;
	background: #CEEA86;
	/*padding: 3px 0px 3px 10px;*/
	/*border-bottom: #999;*/
	list-style: none;
	height: 20px;
	line-height: 35px;
	text-decoration: none;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	font-size: 110%;
}
	


#navigation_2 a
{
	color: #000;
	text-decoration: none;
	font-variant: small-caps;
	
}


#navigation_2  a:hover
{color: #999;}

#navigation_3 ul  /*for iphone*/
{margin: 0;
padding: 0;	
	}




#navigation_3 li	
{
	background: #CEEA86;
	height: 50px;
	list-style: none;
	text-decoration: none;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
		
}
	
#navigation_3 li	p

{
	margin-left: 30px;
	font: 130% Verdana, Geneva, sans-serif;
}

#navigation_3 a
{
	color: #000;
	text-decoration: none;
	
}

#navigation_3  a:hover
{color: #999;

}

#navigation_4 li	
{
	background: #CEEA86;
	height: 50px;
	list-style: none;
	text-decoration: none;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
		
}
	
#navigation_4 li	p

{
	margin-left: 30px;
	font: 130% Verdana, Geneva, sans-serif;
}

#navigation_4 a
{
	color: #000;
	text-decoration: none;
	
}

#navigation_4 a:hover
{color: #999;}


#bookletContent img
{
padding:20px;
margin-left: auto;
    margin-right: auto;
	display: block;

	}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
	
#header img 
    {
	margin-top:20px;
	
	 }

	
#introduction {
	margin-top: 2%;
	
}

#introduction p
	{
	
	display: block;
    margin-left: auto;
    margin-right: auto; 
	}
	
	
#links{
	margin-top: 10px:}		


	
#mainContent img
	{padding-bottom: 20px;}
	

#articleContent
{	margin: 20px 0;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	margin-left: 30px;
	/*border-right: 5px solid rgb(102,53,114) ;*/
	background-color: #fff;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */


}

#tagline	/*for use on laptop and ipad*/
	{
	border-left: 1px solid #999;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #666;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius:  10px 10px 0px 0px;
	-webkit-border-radius:  10px 10px 0px 0px;
	border-radius:  10px 10px 0px 0px;
}


#tagline p
	{text-align: center;}
	
	
	
	
#toolbook_1, #toolbox_2{ 
 margin-bottom: 20px;
 
 }
 

	
#toolbook_3 h2	{
	font-size: 300%;	 
 }
#toolbook_1 
{ float:left;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	
	/*border-right: 5px solid rgb(102,53,114) ;*/
	background-color: #fff;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */}
 
 
 
#toolbook_2, #toolbook_3, #contact_us, #contact_us_2
{	float:left;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	margin-left: 30px;
	/*border-right: 5px solid rgb(102,53,114) ;*/
	background-color: #fff;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */


}
#toolbook_3{
	 margin-bottom:20px;}
  
#contact_us
{
	padding-top: 40px;
	padding-bottom: 3px;
	margin-right: 20px;
	margin-left: 87px;
	
} 
#navigation {
margin-left: 20px;	
margin-top: 20px;
float:left;}


#navigation li {
display: block;
box-shadow: 2px 0 0 0 #888888;
padding-bottom: 25px;
height: 30px;
line-height: 40px;
font-size: 120%	
}
 #navigation_2 {
	
margin-top: 20px;
}



#navigation_2 ul
{ 
padding:0; 
margin:0; 
}


#navigation_2 li	
{
	background: #CEEA86;
	/*padding: 3px 0px 3px 10px;*/
	/*border-bottom: #999;*/
	list-style: none;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */	
	box-shadow: 3px 3px 2px #888888;
	padding-bottom: 25px;
	
	}
#navigation_2 li	p

{margin-left: 30px;}

#navigation_2 a
{
	color: #000;
	text-decoration: none;
	font-variant:small-caps;
	font-size: 110%;
}

#navigation_2  a:hover
{color: #999;}


#contact_us_2
{
	background: #FFF url(../images/contact_us_image.gif) no-repeat;	
	
	padding-bottom: 20px;
}
#contact_us_2 h2
{
	text-align: left;
	margin-top: 160px;
	margin-left: 20px;}
	
#contact_us_2  p
{margin: 5px 20px;}	
		
#footer
{-moz-border-radius:  0px 0px 10px 10px;
	-webkit-border-radius:  0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;
	border-top: 1px solid #CCC;
	border-top: 10px solid #8F2A65;
	border-bottom: 1px solid #666;
	box-shadow: 3px 3px 2px #888888;
	margin-top: 20px;
	}
#bookletContent img
{
padding:20px;
margin-left: auto;
margin-right: auto;
display: inline-block;


	}
	
legend
{
	font-size: 120%;
	font-weight: bold;
}	

}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. 

@media only screen and (min-width: 481px)and (max-width: 768px)*/

/* iPads (portrait) ----------- */
@media only screen and (min-width: 481px) 

{

	
#tagline	/*for use on laptop and ipad with shadow*/
	{
	border-left: 1px solid #999;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #666;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius:  10px 10px 0px 0px;
	-webkit-border-radius:  10px 10px 0px 0px;
	border-radius:  10px 10px 0px 0px;
}
#tagline p
	{text-align: center;}
	
#header img 
    {
	margin-top:20px;
	
	 }	
#introduction {
	margin-top: 2%;
	
}	
	
#articleContent
{	margin: 20px 0;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	
	/*border-right: 5px solid rgb(102,53,114) ;*/
	background-color: #fff;
	box-shadow: 3px 3px 2px #888888;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	
}

	
#navigation {margin-top: 20px;
			margin-left: 20px;	
float:left;}
	
	
#navigation ul
{ 
padding:0; 
margin:0; 
}



#navigation li	
{display: block;
	background: #CEEA86;
	/*padding: 3px 0px 3px 10px;*/
	/*border-bottom: #999;*/
	list-style: none;
	height: 35px;
	line-height: 45px;
	text-decoration: none;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	
}


#navigation a
{
	color: #000;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 110%;
margin-left: 15px}

#navigation  a:hover
{color: #999;}
#links_4
{margin-right: 20px}

#links_4 ul
{
	display:block;
	float: left;
	} 
	
#links_4	 li{
	margin-top: 5%;
	list-style: square outside none;
	text-align: left;
	
	}
		
#links_4 a
	
	{
	
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	padding: 5px;
	font-size: 120%;
	}


#links_4 a:hover 
	{color: #999;}
	
 #navigation_2 {
	
margin-top: 40px;
margin-left: 20px;
}



#navigation_2 ul
{ 
padding:0; 
margin:0; 
}


#navigation_2 li	
{	display:block;
	background: #CEEA86;
	/*padding: 3px 0px 3px 10px;*/
	/*border-bottom: #999;*/
	list-style: none;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	border-left: 1px solid #999;
	border-top: 10px solid #b8e150;
	border-bottom: 1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */	
	box-shadow: 3px 3px 2px #888888;
	
	
	}

#navigation_2 a
{
	color: #000;
	text-decoration: none;
	font-variant:small-caps;
	font-size: 110%;
	margin-left: 20px;
}

#navigation_2  a:hover
{color: #999;}
}

@media only screen and (max-width: 480px) {
	
#articleContent_2 h2
{margin-left: 20px;}
	
	
#articleContent_2 h3
{margin-left: 20px;}	
	
#articleContent h2
{margin-left: 20px;} 	
	

#articleContent h3
{margin-left: 20px;} 
	
	
}